@charset "UTF-8";
/* CSS Document */
/* KITSCH media www.kitschmedia.at*/

body  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-image:url(images/bg1.jpg);
	background-color:#533b15;
}

img {
	border:0px;
}

a,a:visited {
	text-decoration:none;	
	color:#f26522;
	font-weight:bold;
	
}

a:hover {
	color:#656565;
}


h1 {
	font-size:14px;
	font-weight:bold;
	text-align:left;
	color:#f26522;
	text-transform:uppercase;
}


h2 {
	font-size:11px;
	font-weight:bold;
	text-align:left;
	color:#bec531;
	text-transform:uppercase;
}

h3 {
	font-size:11px;
	font-weight:bold;
	text-align:left;
	color:#5a3422;
	
}


.header { 
	width: 1096px;  
	height:280px;
	background-image:url(images/header.png);
	background-repeat:no-repeat;
	margin:auto;
	z-index:20;
} 

.headergreen { 
	height:133px;
	width:100%;
	background-image:url(images/headergreen.png);
	background-repeat:repeat-x;
	float:left;
	margin-top:83px;
	position:absolute;
	z-index:-2;
	
}


.unten { 
	width: 100%;  
	height:21px;
	text-align:center;
	background-image:url(images/footergreen.png);
	background-repeat:repeat-x;
	margin:0px;
	color:#FFFFFF;
	position:fixed;
	bottom:0;
	padding-top:18px;
	z-index:10000;
} 

.unten a { 
	color:#FFFFFF;	
	font-size:11px;
	margin-right:30px;
	text-decoration:none;
} 

.unten a:hover { 
	color:#f26522;	

} 

.imgleft {
	margin-right: 10px;
	float:left;
	
}

.imgright {
margin-left:10px;
	margin-right: 5px;
	float:right;
}



.menu {
	width: 670px;
	height:28px;
	text-align: left;
	padding-left:20px;
	padding-top:180px;
	
} 

.menu a { 
	margin-left:13px;
	color:#fff;
	text-decoration:none;
	font-size:14px;
	font-variant:small-caps;
	
} 

.menu a:hover { 
	color:#f26522;
} 



.content { 
	margin:auto;
	color:#656565;
	background-image:url(images/contentback.png);
	background-repeat:repeat-y;
	width:1016px;
	padding-left:80px;
	min-height:760px;
}


.inhalt {
	width:600px;
	float:left;

	}
	
.inhaltdvd {
	
	width:920px;
	float:left;

	}

.sidebar { 
	width:380px;
	
	float:right;
}



.pdf { 
	margin-right:10px;
	padding-top:0px;
	float:left;
	
}

.startbutton {
	margin:auto;
	color:#656565;
	text-align:center;
	vertical-align:top;	
}

.startschrift { 
	float:right;
	margin-top:30px;
	margin-right:12px;
	z-index:10000;
}
 
 
 
